/*****************
  balises générales
  ****************/
body {
  background-repeat:repeat-x;
  background-attachment:fixed;
  margin:0;
  padding:0;
  color:#333;
}
body .inside{
  background-color:white;
  padding:20px 20px 150px 20px;
  margin:0px 70px 70px 70px;
}
@media only screen and (max-width: 800px){
body {
  min-width:500px;
  background-color:#cde;
  font:110%/1.4em Georgia,Serif;
}
body .inside{
  background-color:white;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
}
}
@media only screen and (min-width: 801px){
body {
  background-image:url("../images/bleu/background.gif");
  font:88%/1.4em Georgia,Serif;
}
body .inside{ width:1080px; }
}
#admin {
  background-color:white;
  margin:6em 10px 10px 10px;
  font-size:90%;
}
ul {
  padding-left:2em;
  list-style-type:none;
  list-style-position:outside;
  line-height:150%;
}
@media only screen and (max-width: 800px){
ul {
  padding-left:.5em;
}
}
ul ul{
  line-height:100%;
}
td ul {
  padding-top:0px;
  padding-bottom:0px;
}
ol {
  list-style-type:lower-alpha;
  list-style-position:outside;
}
ol li {
  padding-left:1em;
  font-weight:bold;
}
quote, blockquote{
  font-style:italic;
}
a:link {
  color:#36e;
  text-decoration:none;
}
a:visited {
  color:#3379ee;
  text-decoration:none;
}
a:hover {
  color:#36f;
  text-decoration:underline;
}
/*****************
  MENUS
  ****************/
.menu h2{
 margin-bottom:-.3em;
}
.menu li {
  padding-left:.5em;
  padding-top:.2em;
  line-height:200%;
}
.menu ul {
  padding-left:.5em;
  margin-left:0px;
  padding-bottom:.3em;
  margin-bottom:0em;
  padding-top:0.5em;
  margin-top:0em;
}

#menu_g{
  padding:4px;
  margin:0 8px 3px 0;
  border:1px solid #cde;
}
@media only screen and (max-width: 800px){
.menu h2{
  text-align:center;
}
.menu li {
}
.menu ul {
}

#menu_g{
  margin:5px;
  margin-top:5px;
  padding:4px;
  border:3px solid #204066;
}
}
@media only screen and (min-width: 801px){
#menu_g{
  float:left;
}
}
#menu_d, .menu_d{
  padding:4px;
  float:right;
  margin:0 8px 3px 0;
  border:1px solid #cde;
}
.menu_haut
{
  padding:5px;
  margin:1em;
  text-align:left;
  border:thin solid #cde;
  font-size:95%;
}
.menu_haut table
{
  width:100%;
  border-collapse:collapse;
  border:thin solid #cde;
}
.menu_haut td
{
  border-collapse:collapse;
  border-right:thin dotted #cde;
  margin:0px;
  padding:0px
}
.menu_haut h2 {
  margin:5px;
  color:#933;
  padding:0px;
  padding-top:.2em;
  padding-bottom:.2em;
  font-size:85%;
  text-transform:uppercase;
  letter-spacing:normal;
  cursor:pointer;
}
.menu_haut .sous_menu table {
  font-size:100%;
  text-transform:none;
  border-collapse:collapse;
  background-color:#eee;
  padding:5px;
  margin-top:10px;
  position:absolute;
  z-index:1;
  border:thin solid #cde;
  width:auto;
}
.menu_haut .sous_menu td {
  border:none;
  padding:.5em;
  padding-bottom:0px;
  border-top:thin dotted #cde;
}

#menu_bas {
clear:both;
}
/**************************
LIENS PROF
***************************/
a.sombre{
color:#204066;
}
a.activite:link {
  color:#007f00;
}
a.activite:visited {
  color:#337f33;
}
a.activite:hover {
  color:#00d400;
}
a.activite:link span{
  background:url('../images/prof/Activite.png') no-repeat;
  background-size: cover;
  background-color:white;
}
a.activite:visited span{
  background-color:Gainsboro;
}
a.kholles:link {
  color:#007f00;
}
a.kholles:visited {
  color:#337f33;
}
a.kholles:hover {
  color:#00d400;
}
a.kholles:link span{
  background:url('../images/prof/kholles.png') no-repeat;
  background-size: cover;
  background-color:white;
}
a.kholles:visited span{
  background-color:Gainsboro;
}

a.tice:link {
  color:#007f00;
}
a.tice:visited {
  color:#337f33;
}
a.tice:hover {
  color:#00d400;
}
a.tice:link span{
  background:url('../images/prof/TICE.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.tice:visited span{
  background-color:Gainsboro;
}

a.cours:link{
  color:#183cc0;
}
a.cours:visited{
  color:#3b58c0;
}
a.cours:hover{
  color:blue;
}
a.cours:link span{
  background:url('../images/prof/cours.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.cours:visited span{
  background-color:Gainsboro;
}
a.cours_impr:link{
  color:#183cc0;
}
a.cours_impr:visited{
  color:#3b58c0;
}
a.cours_impr:hover{
  color:blue;
}
a.cours_impr:link span{
  background:url('../images/prof/cours-impr.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.cours_impr:visited span{
  background-color:Gainsboro;
}
a.methode:link span{
  background:url('../images/prof/methode.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.methode:visited span{
  background-color:Gainsboro;
}
a.methode:link{
  color:#183cc0;
}
a.methode:visited{
  color:#3b58c0;
}
a.methode:hover{
  color:blue;
}
a.fiche:link span{
  background:url('../images/prof/fiche.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.fiche:visited span{
  background-color:Gainsboro;
}
a.fiche:link{
  color:#183cc0;
}
a.fiche:visited{
  color:#3b58c0;
}
a.fiche:hover{
  color:blue;
}
a.exercices:link {
  color:#d84600;
}
a.exercices:visited {
  color:#ef7646;
}
a.exercices:hover {
  color:#fc5000;
}
a.exercices:link span{
  background:url('../images/prof/exercices.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
span.exercices-sol-vu{
  background:url('../images/prof/exercices_sol.png') no-repeat left top;
  background-size: cover;
  background-color:Gainsboro;
}
a.exercices-sol:link span{
  background:url('../images/prof/exercices_sol.png') no-repeat left top;
  background-size: cover;
  background-color:#white;
}
span.exercices-ind-vu{
  background:url('../images/prof/exercices_ind.png') no-repeat left top;
  background-size: cover;
  background-color:Gainsboro;
}
a.exercices-ind:link span{
  background:url('../images/prof/exercices_ind.png') no-repeat left top;
  background-size: cover;
  background-color:#white;
}
a.exercices:visited span{
  background-color:Gainsboro;
}
a.exercices-i:link {
  color:#d84600;
}
a.exercices-i:visited {
  color:#ef7646;
}
a.exercices-i:hover {
  color:#fc5000;
}
a.exercices-i:link span{
  background:url('../images/prof/DM-i.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.exercices-i:visited span{
  background-color:Gainsboro;
}
a.exercices-c:link {
  color:#d84600;
}
a.exercices-c:visited {
  color:#ef7646;
}
a.exercices-c:hover {
  color:#fc5000;
}
a.exercices-c:link span{
  background:url('../images/prof/DM-c.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.exercices-c:visited span{
  background-color:Gainsboro;
}
a.ressource:link {
  color:#d84600;
}
a.ressource:visited {
  color:#ef7646;
}
a.ressource:hover {
  color:#fc5000;
}
a.ressource:link span{
  background:url('../images/prof/ressource.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.ressource:visited span{
  background-color:Gainsboro;
}

a.diapos:link span{
  background:url('../images/prof/diapos.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.diapos:visited span{
  background-color:Gainsboro;
}
a.diapos:link{
  color:#183cc0;
}
a.diapos:visited{
  color:#3b58c0;
}
a.diapos:hover{
  color:blue;
}


a.python:link {
  color:#d84600;
}
a.python:visited {
  color:#ef7646;
}
a.python:hover {
  color:#fc5000;
}
a.python:link span{
  background:url('../images/prof/ressource.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.python:visited span{
  background-color:Gainsboro;
}

a.DM:link {
  color:#d84600;
}
a.DM:visited {
  color:#ef7646;
}
a.DM:hover {
  color:#fc4800;
}
a.DM:link span{
  background:url('../images/prof/DM.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.DM:visited span{
  background-color:Gainsboro;
}
a.DM-i:link {
  color:#d84600;
}
a.DM-i:visited {
  color:#ef7646;
}
a.DM-i:hover {
  color:#fc4800;
}
a.DM-i:link span{
  background:url('../images/prof/DM-i.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.DM-i:visited span{
  background-color:Gainsboro;
}
a.DM-c:link {
  color:#d84600;
}
a.DM-c:visited {
  color:#ef7646;
}
a.DM-c:hover {
  color:#fc4800;
}
a.DM-c:link span{
  background:url('../images/prof/DM-c.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.DM-c:visited span{
  background-color:Gainsboro;
}
a.DS:link {
  color:#980000;
}
a.DS:visited {
  color:#983333;
}
a.DS:hover {
  color:#dd0000;
}
a.DS:link span{
  background:url('../images/prof/DS.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.DS:visited span{
    background-color:Gainsboro;
}
a.DS-c:link {
  color:#980000;
}
a.DS-c:visited {
  color:#983333;
}
a.DS-c:hover {
  color:#dd0000;
}
a.DS-c:link span{
  background:url('../images/prof/DS-c.png') no-repeat left top;
  background-size: cover;
  background-color:white;
}
a.DS-c:visited span{
    background-color:Gainsboro;
}
a img {
  border-width:0;
}
/*****************
  main
  ****************/
#main {
  line-height:110%;
  text-align:left;
}
@media only screen and (max-width: 800px){
#main {
  padding-left:5px;
  padding-right:5px;
  margin-left:5px;
}
}
@media only screen and (min-width: 801px){
#main {
  padding-left:45px;
  padding-right:15px;
  /*margin-left:165px;*/
  /*margin-right:200px;*/ /* SANS LE MENU DROIT*/
  margin-left:178px;
}
}
img {
  max-width:98%;
}
a.mail{
  /*margin-left:-20px;*/
  padding-left:20px;
  background:url("../images/rouge/mail.png") no-repeat;
}
a.lien_rss {
  text-decoration:none;
  /*color:#ff3300;*/
  padding-left:20px;
  background:url("../images/rss.gif") no-repeat;
  }
a.lien_rss:hover {
  text-decoration:underline;
  /*color:#ff3300;*/
  }
b, strong {
  font-weight:bold;
  color:#204066;
}
.bold {
  font-weight:bold;
}

@media only screen and (max-width: 800px){
.lien_admin {
  display: none;
}
}
/*****************
  TITRES
  ****************/
#titre_page{
  padding:0px;
  margin:0px;
  text-align:center;
  font-size:88%;
}
@media only screen and (max-width: 800px){
#titre_page{
  margin-top:0px;
}
#titre_gauche {
  margin:0px;
  padding:0px;
  padding-top:5px;
}		
}
@media only screen and (min-width: 801px){
#titre_page{
  margin-top:-20px;
}
#titre_gauche {
  float:left;
  background:url("../images/bleu/bandeau titre3.png") no-repeat;
  margin:0px;
  padding:0px;
  padding-left:950px;
  padding-top:180px;
}		
}
h1,h2,h3,h4,h5 {
  color:#204066;
  font-family:Serif;
}
h1{
  display: inline-block;
  margin-top:1.5em;
  margin-bottom:1.5em;
  font-size:165%;
  letter-spacing:.15em;
  text-transform:uppercase;
}
.pointeur {
      margin-top:1.5em;
      margin-bottom:1.5em;
      cursor: pointer;
      font-size:170%; 
      margin-right:2em;    
}
h2 {
  margin:1.5em 0 .75em;
  font-size:110%;
  letter-spacing:.1em;
  text-transform:uppercase;
}
h3 {
  margin:.5em 0 .25em;
  font-size:120%;
  letter-spacing:.05em;
}
h4,h5 {
  margin:2.2em 0 1em;
  font-size:110%;
  letter-spacing:normal;
}
h5 {
  font-style:italic;
  letter-spacing:normal;
}
@media only screen and (max-width: 800px){
h1,h2,h3,h4,h5 { text-align:center; }
h3{ border-top:thin solid #204066; padding-top:1em;}
}
@media only screen and (min-width: 801px){
}

/*****************
  TABLE
  ****************/
table {
  border:none;
  border-collapse:collapse;
  empty-cells:show;
  table-layout:auto;
  text-indent:0px;
  border-width:2px;
  border-color:#933;
  margin-top:-5px;
  margin-bottom:-5px;
}
th {
  text-indent:0px;
  padding:2px 2px 3px 3px;
  border-collapse:collapse;
  border-width:1px;
  border-color:#933;
}
td {
  padding:2px 5px 2px 5px;
  border-collapse:collapse;
  text-indent:0px;
  border-width:1px;
  border-color:#933;
  vertical-align:top;
}
@media only screen and (max-width: 800px){
#main ul td {
  padding-top:1em;
}
#main td li{
  padding-top:1em;
}
}
@media only screen and (min-width: 801px){
}
.visible table{
  border:1px solid #cde;
  border-collapse:collapse;
  padding:.5em;
}
.visible td {
  border:thin dotted #ccddee;
  border-collapse:collapse;
  padding:.3em;
  padding-left:1em;
}
.table_invisible table, .table_invisible td, .table_invisible tr, .table_invisible th {
  border:none;
}

.cours-Section table {
  margin-top:10px;
  margin-bottom:10px;
}
@media only screen and (min-width: 801px){
.td-cours td {
    width: 300px;
}
}
@media only screen and (max-width: 800px){
tr.td-cours {
    width: 150px;
}
}

.InteractifQCM form{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.InteractifQCM table{
  margin:2em;
  border:none;
  border-collapse:separate;
  empty-cells:show;
  table-layout:auto;
  text-align:center;
  font-size: 120%;
  border-spacing: 1em;
}
.InteractifQCM td {
  padding:1em;
  margin:1em;
  border-collapse:separate;
  border:solid;
  text-indent:0px;
  border-width:1px;
  border-color:#204066;
  vertical-align:top;
  text-align:left;
  box-shadow: 1px 1px 2px #204066;
}
.InteractifQCM tr {
  padding:1em;
  margin:1em;
  border-collapse:separate;
  border:none;
  text-indent:0px;
  border-width:2px;
  border-color:#933;
  vertical-align:top;
  text-align:center;
}
div.correction {
    margin:1.3em;
    padding:1.2em;
    border: 1px solid #204066;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 1px 1px 5px #204066;
    box-shadow: 1px 1px 5px #204066;
}
.question p {
     font-size: 120%;
}
div.question {
  font-size: 120%;
}

div.gagne {
      font-size : 200%;
      font-color : red;
      margin : 2em;
      padding : 2em;
      border : solid 1px red;
}

.gagne {
font-color:red;
}

.validerQCM {
color:white;
font-size:120%;
font-weight: bold;
}





/*****************
  Modèle Accueil site
  ****************/
.accueil_site table{
  table-layout:fixed;
  width:100%;
  font-size:98%;
}
.accueil_site td{
  margin-top:0em;
  margin-bottom:1em;
  margin:1em;
  padding:2em;
  vertical-align:text-top;
}
.accueil_site img {
  float:left;
  max-width:45%;
  padding:0px;
  margin:0px;
  margin-right:.6em;
  margin-bottom:.6em;
  -webkit-box-shadow: 3px 3px 2px #888888; /* Safari */
  box-shadow: 3px 3px 2px #888888;
}
.accueil_site h3 {
 display:inline;
}
.accueil_site h3 a:link {
  color:#204066;
}

/*****************
  Personnalisé
  ****************/

.centrer {
		text-align:center;
}
.droit, .droite {
		text-align:right;
}
.espace {
    margin-left:80px;
}
.petit_espace {
    margin-left:30px;
}
.en_valeur {
    font-style:italic;
    color: #368;
    font-size:102%;
}
.discret {
     color:#999;
}
.petit {
     font-size:80%;
}

.bloc-chapitre {
      margin-left:2em;
      margin-bottom:1em;
      margin-top:1em;
      padding-left: 1em;
      border-left:ridge 4px #8EB0E3;
      border-bottom:ridge 4px #8EB0E3;
      -border-radius: 10px;
}
@media only screen and (max-width: 800px){
.bloc-chapitre {
    margin-left:.2em;
    padding-left:.2em;
}
}
.bloc-couleur {
      margin-left:1em;
      margin-right:1em;
      margin-bottom:20px;
      padding-top:10px;
      padding-bottom:10px;
      padding-right:10px;
      padding-left:10px;
      border:ridge 2px #8EB0E3;
      -border-radius: 10px;
     background-color:#DBE8FC;
}
.signature {
    text-align:right;
		color:#368;
		font-weight:bold;
		font-size:92%;
		}
	.maj {
		text-align:right;
		color:#999;
		font-size:85%;
		font-style:italic;
		}
	.petit_sommaire {
		float:right;
		margin:0px;
		padding-top:0px;
		padding-bottom:0px;
		padding-right:10px;
		padding-left:6px;
		font-size:95%;
		border:ridge 2px #cde;
		-moz-border-radius: 10px;
		}
	.petit_sommaire h3 {
		font-stretch:normal;
		text-indent:0.5em;
		line-height:100%;
		margin-top:.3em;
		margin-bottom:0em;
		}
	.warning {
		color:red;
		font-weight:bold;
		}
	div.warning {
		padding-top:.5em;
		padding-bottom:.5em;
		}
	.hr {
		width:100%;
		height:15px;
		clear:both;
		}
	#main #citation_titre {
		float:right;
		text-align:right;
		font-size:85%;
		font-style:italic;
		}
/****************************
*** LOGO
******************************/
.petit_logo {
		max-width:25px;
		max-height:25px;
		}
    .logo_span {
        display:inline-block;
        margin-left:-58px;
        width:45px;
        height:45px;
        margin-bottom:3px;
        margin-top:3px;
        padding-bottom:0px;
        vertical-align:middle;
        text-align:center;
        vertical-align:middle;
    }
    img.logo {
	max-width:45px;
	max-height:45px;
        -webkit-box-shadow: 3px 3px 2px #888888; /* Safari */
        box-shadow: 3px 3px 2px #888888;
        vertical-align:middle;
        margin-right:15px;
     }
     img.prof{
        display:inline-block;
        margin-right:15px;
        margin-bottom:3px;
        margin-top:3px;
        padding-bottom:0px;
        vertical-align:middle;
        text-align:center;
     }
     span.logo.prof{
         box-shadow: 3px 3px 2px #888888;
         padding-left:38px;
         padding-right:0px;
         padding-bottom:16px;
         padding-top:16px;
         line-height:55px;
         margin-left:0px;
         margin-right:0.8em;
         margin-bottom:3px;
         margin-top:3px;
     }
     a.nologo{
         padding-right:0px;
         padding-bottom:16px;
         padding-top:16px;
         line-height:55px;
         margin-left:0px;
         margin-right:0.8em;
         margin-bottom:3px;
         margin-top:3px;
     }
     .nouvel_onglet {
	background:url('../images/rouge/nouvel_onglet.png') no-repeat;
	padding-left:5px;
	margin-left:5px;
	padding-right:5px;
     }
     .photo_text {
	float:right;
        padding:14px;
     }
	#photo_titre {
		float:left;
		padding:20px;
		padding-bottom:5px;
		}
    .bordure {
    margin:1.3em;
    padding:1.2em;
    border: 1px solid #204066;
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 1px 1px 5px #204066;
    box-shadow: 1px 1px 5px #204066;
    }
/****************
 annonces
******************/
	#main #annonces .item {
		border:1px solid #940000;
		padding-left:0em;
		padding-right:2em;
		padding-top:0em;
		padding-bottom:0.1em;
		}
	#main #annonces h3 {
		padding-top:3em;
		}
	#main #annonces #sommaire h3 {
		padding-top:0em;
		}
	#main #annonces h4 {
		padding-left:0.5em;
		padding-top:0em;
		margin-top:0.3em;
		}
	#main #annonces p {
		padding-left:40px;
		}
	/*agenda*/
	.agenda .date {
		font-weight:bold;
		padding-top:1.2em;
		}
	.agenda .description {
		padding-left:2em;
		padding-top:0.5em;
		}
  .section_sommaire li{
    line-height:220%;
    font-size:120%;
    padding-left:62px;
  }
  .section_sommaire li li{
    line-height:150%;
    font-size:90%;
    padding-left:30px;
  }
  .section_sommaire li li li{
    line-height:100%;
    font-size:100%;
    padding-left:20px;
  }
	/* ADMINISTRATION */
	.help:hover {
		color:green;
		}
/*****************
 interactif
******************/
span.tick-yes{
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/tick-yes.png') no-repeat;
  background-size: 20px;
  background-color:white;
}
span.tick-no{
  padding-left:10px;
  padding-right:10px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/tick-no.png') no-repeat;
  background-size: 20px;
  background-color:white;
}
span.stars5{
  padding-left:5px;
  padding-right:80px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/stars5.png') no-repeat;
  background-size: 80px;
  background-color:white;
}
span.stars1{
  padding-left:5px;
  padding-right:80px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/stars1.png') no-repeat;
  background-size: 80px;
  background-color:white;
}
span.stars2{
  padding-left:5px;
  padding-right:80px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/stars2.png') no-repeat;
  background-size: 80px;
  background-color:white;
}
span.stars3{
  padding-left:5px;
  padding-right:80px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/stars3.png') no-repeat;
  background-size: 80px;
  background-color:white;
}
span.stars4{
  padding-left:5px;
  padding-right:80px;
  padding-top:2px;
  padding-bottom:7px;
  background:url('../images/prof/stars4.png') no-repeat;
  background-size: 80px;
  background-color:white;
}